Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:34249
HistoryFeb 16, 2022 - 8:12 a.m.

Information Leakage

2022-02-1608:12:26
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
12

0.001 Low

EPSS

Percentile

47.6%

librenms/librenms is vulnerable to information leakage. Missing to keep plugin admin pages to be within admin route and missing admin check/control causes leakages of sensitive information.

0.001 Low

EPSS

Percentile

47.6%